=== debian/changelog ===
linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-91.101~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:24:42 +0000

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-91.101~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-91.101~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 15:29:40 +0100

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-89.99~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-89.99~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 15:17:03 +0100

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-88.98~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-88.98~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 18:47:35 +0200

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-87.96~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-87.96~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Oct 2023 10:45:37 +0200

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-86.95~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-86.95~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 15:34:32 +0200

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-85.94~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-85.94~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2023 16:14:02 +0200

linux-restricted-modules-lowlatency-hwe-5.15 (5.15.0-84.93~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-84.93~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 10:08:20 +0200
