## linux-restricted-modules-lowlatency-hwe-5.15 5.15.0-94.104~20.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency-hwe-5.15 (5.15.0-94.104~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-94.104~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jan 2024 17:21:22 +0100

linux-restricted-generate-lowlatency-hwe-5.15 (5.15.0-92.102~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-92.102~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jan 2024 14:12:26 +0100
